Make error in glibc

Bruce Dubbs bruce.dubbs at gmail.com
Mon May 3 19:49:27 PDT 2010


gaurav k wrote:
> Hey Guys, 
> 
> This is my first mail to the list- I'm a relative newbie- though not a complete Linux noob who is clueless about what is happening.
> 
> 
> I am using Ubuntu 10.04- Lucid Lynx and I'm following LFS version 6.6. 
> 
> 
> My Host System Requirements output is as follows:
> 
> bash, version 4.1.5(1)-release
> /bin/sh -> /bin/dash

Change to bash.

> Binutils: (GNU Binutils for Ubuntu) 2.20.1-system.20100303
> bison (GNU Bison) 2.4.1
> /usr/bin/yacc -> /usr/bin/bison.yacc

Is this a wrapper script pointing to GNU Bison?  If so, it's OK.

> bzip2,  Version 1.0.5, 10-Dec-2007.
> Coreutils:  7.4
> diff (GNU diffutils) 2.8.1
> find (GNU findutils) 4.4.2
> GNU Awk 3.1.6
> /usr/bin/awk -> /usr/bin/gawk
> gcc (Ubuntu 4.4.3-4ubuntu5) 4.4.3
> GNU C Library (Ubuntu EGLIBC 2.11.1-0ubuntu7) stable release version 2.11.1

I don't know if this will cause a problem or not.

   -- Bruce



More information about the lfs-support mailing list